Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
code_based_util.h File Reference
`#include <botan/gf2m_small_m.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
size_t | Botan::bit_size_to_32bit_size (size_t bit_size)
size_t | Botan::bit_size_to_byte_size (size_t bit_size)
template<typename T >
uint16_t | Botan::expand_mask_16bit (T tst)
gf2m | Botan::gray_to_lex (gf2m gray)
gf2m | Botan::lex_to_gray (gf2m lex)